body {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1145px;
  color: #000;
  background-color: #000;
  font-family: myriad-pro, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400
}

.no-border {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .075);
  padding: 0;
  background-color: #fff;
  border: 0 solid;
  border-radius: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out
}

.no-padding {
  padding: 0
}

.newsheading {
  font-family: alternate-gothic-no-2-d, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  color: #315f96;
  margin-top: 5px
}

.no-color {
  background-color: rgba(255, 255, 255, .94);
  background-image: none;
  background-repeat: no-repeat;
  border: 0 solid
}

.menu-fix {
  max-width: 865px
}

.menu-fix2 {
  max-width: 820px
}

.no-menu-border {
  border: 0;
  background-color: rgba(255, 255, 255, .8);
  background-image: none;
  background-repeat: no-repeat
}

.menu-li-fix {
  border-left: 1px solid #000;
  -webkit-box-shadow: inset 0 0 10px 1px rgba(255, 255, 255, 1);
  -moz-box-shadow: inset 0 0 10px 1px rgba(255, 255, 255, 1);
  box-shadow: inset 0 0 10px 1px rgba(255, 255, 255, 1)
}

.menu-a-fix {
  padding-left: 25px;
  padding-right: 25px
}

.shadow {
  text-shadow: 5px 0 16px #0a0e27, 5px 0 16px #0a0e27, 5px 0 16px #0a0e27
}

h1 {
  font-family: alternate-gothic-no-2-d, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 76px;
  color: #ffab00;
  text-align: center
}

h3 {
  font-family: alternate-gothic-no-2-d, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  color: #ffab00;
}

h4 {
  font-family: alternate-gothic-no-2-d, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 46px;
  color: #fff
}

h5 {
  font-family: alternate-gothic-no-2-d, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  color: #fff
}
@media(min-width:1162px){
.logoside {
  max-width: 295px;
  float: left;
  margin-left: 0 auto;
  margin-right: 0 auto
}
}
@media(max-width:1161px){
.logoside {
  display:none;
}
}
.rightside {
  max-width: 850px;
  float: right
}

.no-padding-right {
  padding-right: 0
}

.no-padding-left {
  padding-left: 0
}

a:active,
a:link,
a:visited {
  text-decoration: none;
  color: #ffab00
}

a:hover {
  text-decoration: underline;
  color: #ffab00
}

.font {
  font-family: alternate-gothic-no-2-d, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 26px
}

.radius-fix {
  -moz-border-radius-topleft: 20px;
  -webkit-border-radius: 20px 20px 0 0;
  border-radius: 20px 20px 0 0;
  -moz-border-radius-topright: 20px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  margin-bottom: -9999px
}

.indent-fix {
  text-indent: 10px;
  padding-top: 4px
}

#cycle-loader {
  height: 32px;
  left: 50%;
  margin: -8px 0 0 -8px;
  position: absolute;
  top: 50%;
  width: 32px;
  z-index: 999
}

#maximage {
  display: none;
  position: fixed!important
}

#gradient {
  left: 0;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999
}

#arrow_left,
#arrow_right {
  bottom: 30px;
  height: 67px;
  position: absolute;
  right: 30px;
  width: 36px;
  z-index: 1000
}

#arrow_left {
  right: 86px
}

#arrow_left:hover,
#arrow_right:hover {
  bottom: 29px
}

#arrow_left:active,
#arrow_right:active {
  bottom: 28px
}

.in-slide-content {
  font-family: alternate-gothic-no-2-d, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  bottom: 10px;
  height: auto;
  left: 30px;
  float: right;
  position: absolute;
  width: 700px;
  z-index: 9999;
  text-shadow: 0 1px 0 #000;
  -webkit-font-smoothing: antialiased;
  color: #ffab00
}

.youtube-video,
video {
  left: 0;
  position: absolute;
  top: 0
}

.well>span,
span>.well {
  font-family: myriad-pro, sans-serif, verdana!important
}

.orange-fix {
  color: #ffab00;
  font-size: 26px;
  font-weight: 400;
  font-style: normal
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #999
}

.contentpaneopen {
  width: 100%;
}

/*p{
	padding: 10px 0px 10px 0px;
}*/
.pagination{
    margin: 0px 0px 5px 0px;
}
.pagination>li>a {
    color: #ffab00;
    background-color: #fff;
}
.pagination>li>span {
    color: #b3b3b3;
    background-color: #f4f4f4;
}
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}